#!/usr/bin/env bash
# ------------------------------------------------------------------------------
# This file contains environment variables used to define the installation
# structure. definitions used.
# ------------------------------------------------------------------------------

# Export base directories.
export BASEDIR=$PWD
export SOURCEDIR=${BASEDIR}/sources
export BUILDDIR=${BASEDIR}/build
export INSTALLDIR=${BASEDIR}/install

# Export application specific directories.
export FIAT_DIR=fiat_cce16_rocm543
export ECTRANS_DIR=ectrans_cce16_rocm543

# Export results folders.
export RESULTS_DIR=results
